<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Choose the correct response.</font>]]></rubric>

	<questions>
		<question>
			<sentence><![CDATA[<font color="#000000">Are you from Lyon originally?</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">No, I born in Cherbourg.</font>]]></option>
				<option><![CDATA[<font color="#000000">No, I am born in Cherbourg.</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">No, I was born in Cherbourg.</font>]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Where did you live before you moved here?</font>]]></sentence>
			<options>
				<option answer="correct"><![CDATA[<font color="#000000">I grew up in Dublin and went to school there.</font>]]></option>
				<option><![CDATA[<font color="#000000">I grew out in Dublin and went to school there.</font>]]></option>
				<option><![CDATA[<font color="#000000">I grew old in Dublin and went to school there.</font>]]></option>
			</options>
		</question>

		<question>
			<sentence><![CDATA[<font color="#000000">When did you leave university?</font>]]></sentence>
			<options>
				<option answer="correct"><![CDATA[<font color="#000000">I graduated from Southampton University in 1999.</font>]]></option>
				<option><![CDATA[<font color="#000000">I graduated by Southampton University in 1999.</font>]]></option>
				<option><![CDATA[<font color="#000000">I graduated out of Southampton University in 1999.</font>]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Where do you live?</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">I live not away from Turin.</font>]]></option>
				<option><![CDATA[<font color="#000000">I live not long from Turin.</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">I live not far from Turin.</font>]]></option>
			</options>
		</question>
	</questions>
</exercise>
